Bug 436711 - Directory /usr/libexec/ustr-1.0.4 is not owned by any package
Directory /usr/libexec/ustr-1.0.4 is not owned by any package
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ustr (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: James Antill
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-09 15:37 EDT by Robert Scheck
Modified: 2008-03-13 14:04 EDT (History)
0 users

See Also:
Fixed In Version: ustr-1.0.4-6.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-13 14:04:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2008-03-09 15:37:16 EDT
Description of problem:
The directory /usr/libexec/ustr-1.0.4 is not owned by any package, but should
be owned by ustr, as it provides the content.

Version-Release number of selected component (if applicable):
ustr-1.0.4-5

How reproducible:
Everytime.

Expected results:
Please apply the following patch or better:

--- ustr.spec       2008-03-06 04:49:32.000000000 +0100
+++ ustr.spec.rsc   2008-03-09 20:35:44.000000000 +0100
@@ -125,7 +125,7 @@
 %{_datadir}/ustr-%{version}
 %{_bindir}/ustr-import
 %if %{multilib_inst}
-%{_libexecdir}/ustr-%{version}/ustr-import*
+%{_libexecdir}/ustr-%{version}
 %endif
 %{_includedir}/ustr.h
 %{_includedir}/ustr-*.h

Note You need to log in before you can comment on or make changes to this bug.